<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="David Cardenas"> 
    <meta name="descrption" content="En esta web encontraras los mejores refranes.">
    <link rel="icon" type="image/gif" href="../src/refranes.jpg">
    <title>Tremendos refranes</title>
</head>
<body>
    <header>
        <h1>Refranes populares</h1>

        <nav>
            <h2>Índice</h2>
            <ul>
                <li>
                    <a href="#refranCaste">Refranes castellanos</a>
                </li>
                <li>
                    <a href="#refranCata">Refranes catalanes</a>
                </li>
                <li>
                    <a href="#rrss">Redes sociales</a>
                </li>
            </ul>
        </nav>
    </header>
    <hr>
    <main>
        <section id="refranCaste">
            <h2>Refranes castellanos</h2>
            <article>
                <h4>Refrán 1</h4>
                <p>Libros y años hacen al hombre sabio.</p>
            </article>

            <article>
                <h4>Refrán 2</h4>
                <p>Lo bien aprendido, para siempre es sabido.</p>
            </article>
        </section>

        <section id="refranCata">
            <h2>Refranes catalanes</h2>
            <article>
                <h4>Refrán 1</h4>
                <p>Qui no s'arrisca, no pisca.</p>
            </article>

            <article>
                <h4>Refrán 2</h4>
                <p>De mica en mica s'omple la pica.</p>
            </article>
        </section>
    </main>
    <aside>
        <h3 id="rrss">Redes sociales (aside)</h3>
        <figure>
            <img src="../src/redesSociales.jpg" alt="Imagen que representa las redes sociales" width="120" height="60">
        </figure>
        <article>
            <h4><a href="https://instagram.com" target="_blank">Instagram</a></h4>
            <p>Este es el Instagram de refranes</p>
        </article>

        <article>
            <h4><a href="https://twitter.com" target="_blank">Twitter</a></h4>
            <p>Este es el Twitter de refranes</p>
        </article>
    </aside>
    <hr>
    <footer>
        <h5>Política de privacidad</h5>
        <h5>Contacto</h5>
        <address>Institut tecnològic de Barcelona
            <br><a href="https://www.itb.cat" target="_blank">info@itb.cat</a>
            <br>c/ aiguablava 121, 08033 Barcelona 
            <br>Tlf: 937 070 020
        </address>
    </footer>
</body>
</html>